Subject: New Reply Received - order 8391302550
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Mon, 07 Sep 2020 06:52:01 +0000

Hi Shivani Rani,  The customer has responded to the ticket.  order 8391302550  Ticket comment <div dir="auto">Hello,<div dir="auto"><br></div>
<div dir="auto">Please kindly respect my decision from 16/08/2020 where I cancelled my order based on the belated delivery. I am no longer interested in your goods as I said many times to your customer support via phone - calls are monitored and recorded, I believe you can find them and listen again, I said to your colleague that I will no longer stay in Kuwait therefore I am unable to receive my order. Your attempt of delivery yesterday, two months! after I placed the order is a joke. Please, return my money back, I beg you. </div>
<div dir="auto"><br></div>
<div dir="auto"><br></div>
</div>
<br><div class="gmail_quote">
<div dir="ltr" class="gmail_attr">Dne po 7. 9. 2020 8:28 uživatel Centrepoint &lt;<a href="mailto:[email-masked]" rel="noreferrer">[email-masked]</a>&gt; napsal:<br>
</div>
<blockquote class="gmail_quote" style="margin:0 0 0 .8ex;border-left:1px #ccc solid;padding-left:1ex"><div style="font-family:-apple-system,BlinkMacSystemFont,Segoe UI,Roboto,Helvetica Neue,Arial,sans-serif;font-size:14px">
	<div dir="ltr">Dear Customer,</div>
<div dir="ltr">This email concerns your Customer Service case # 1349227</div>
<div dir="ltr">I am following up on our email from 1 day back (mentioned below). We've not heard from you in 1 day. I request you to please provide us information requested in the trailing email below for us to help us resolve your query.</div>
<div dir="ltr">We request you to kindly reply within next 24 hours, as the support case request will be automatically considered resolved and be closed.</div>
<div dir="ltr">Looking forward to your response.</div>
<div dir="ltr"><br></div>
<div dir="rtl">عميلنا العزيز,<br><br>تتعلق هذه الرسالة الإلكترونية بحالة خدمة العملاء الخاصة بك # 1349227<br><br>نحن نقوم بمتابعة بريدنا الإلكتروني منذ يوم (المذكور أدناه). لم نسمع منك خلال اليوم السابق. نطلب منكم تزويدنا بالمعلومات المطلوبة في البريد الإلكتروني التالي أدناه لمساعدتنا في حل استفسارك.<br><br>نطلب منك التفضل بالرد خلال 24 ساعة القادمة ، أو سيتم إغلاق الطلب بشكل تلقائي واعتبار أن القضية قد تم حلها.<br><br>نتطلع الى ردكم.</div>
<div dir="ltr">
<span>-</span>——</div>
<div dir="ltr">Shivani Rani : </div>
<div style="font-family:-apple-system,BlinkMacSystemFont,Segoe UI,Roboto,Helvetica Neue,Arial,sans-serif;font-size:14px">
<div>
<div>Hi Sabba,</div>
<div><br></div>
</div>
<div>
<div>
<div>Thank you for your patience.<div>
<br style="box-sizing:border-box">We would like to inform you that our team attempted delivery but your contact number is incorrect.</div>
<div><br style="box-sizing:border-box"></div>
<div>We request you to please share your contact number  so that we can forward to our courier team.</div>
<div><br style="box-sizing:border-box"></div>
<div>We look forward to hearing from you.</div>
<div><br style="box-sizing:border-box"></div>
<div>Please note that this case will be automatically closed if we don't hear from you within 24 hours.</div>
<div><br style="box-sizing:border-box"></div>
<div>Your friends,</div>
<div>The Support Team</div>
<div>
<br style="box-sizing:border-box"><br style="box-sizing:border-box">
</div>
<div>
<div><br style='box-sizing:border-box;color:rgb(0,0,0);font-family:-apple-system,BlinkMacSystemFont,"Segoe UI",Roboto,"Helvetica Neue",Arial,sans-serif,-apple-system,BlinkMacSystemFont,"Segoe UI",Roboto,"Helvetica Neue",Arial,sans-serif;font-size:14px'></div>
</div>
</div>
</div>
</div>
</div>
<div><br></div>
<br>

</div></blockquote>
</div>

Attachments :
1. <a href='http://helpae.centrepointstores.com/helpdesk/attachments/2043144687588'>20200907_085105.jpg</a>
  https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/1349227